/* Estilos para o corpo da página */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}


body {
    font-family: Arial, sans-serif;
    background-color: #eaf5ea;
    color: #00655b;
}


/* Estilos para a seção "Sobre" com texto e imagem */
.about {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    width: 99%;
}

.about img {
    width: 35%;
    height: 99%;
}


.ong-info {
    display: flex;
    margin: 10%;
    background-color: #eaf5ea;;
    border-radius: 1px;
    box-shadow: #5b8b63;
    width: 100%
}




div.scroll-container {

    overflow: hidden;
    white-space: nowrap;
    padding: 10px;
    display: flex;
    align-items: center;
    font-size: 12;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}


/* Estilos para os títulos */
h2 {
    padding: 4px;
    color: #4f772D;
    text-align: center;
    font-size: 30px;
    margin-bottom: 20px;
}

/* Estilos para a galeria de imagens */
.gallery {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px;
}

.image {
    margin: 100px;
    padding: 100px;
    border-radius: 5px;
    box-shadow: 0 0 5px#1f0603;
    background-color: #fff;

    text-align: center;
    width: 30%;
}


.content {
    max-width: 600px;
    margin: auto;
}


.hidden-text {
    display: none;
}

.read-more-btn {
    background-color: #009688;
    color: #fff;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
    font-size: 14px;
    margin-left: 30px;
}

.read-more-btn:hover {
    background-color: #0c3733;
}
/* Estilo do título */
.titulo {
    text-align: center;
    font-size: 2.0rem;
    color: #113a2f;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

/* Estilo da seção de depoimentos */
.depoimentos {
    max-width: 800px;
    margin: 0 auto;
    padding: 50px;
    background: #ffffff00;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

/* Parágrafos */
.depoimentos p {
    margin-bottom: 40px;
    text-align: justify;
    font-size: 19px;
    color: #000000;
}

.image img {
    width: 100%;
    height: 150px;
    object-fit: contain;
    border-radius: 50px;
}

.image p {
    margin-top: 10px;
    font-size: 16px;
    color: #ffffff17;
}

/* Estilos para os cards de notícias */
.news-cards {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

}

.news-cards .card {
    margin: 10px;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    background-color: #999999;
    width: 30%;
    height: 500px;

    .card-inner {
        width: 100%;
        height: 100%;
        position: relative;
        transform-style: preserve-3d;
        transition: transform 0.10s;
    }

    .card:hover .card-inner {
        transform: rotateY(180deg);
    }
}

.bom {
    background-color: #00655b !important;
}

.ruim {
    background-color: #2e3c41 !important;
}

.card:hover {
    transform: scale(1.05);
    transition: 0.3s;
    opacity: 1;
    
}

.news-cards .card img {
    width: 80%;
    height: 100px;
    object-fit: contain;
    border-radius: 5px;
    margin: 20px;
}

.news-cards .card .card-content h3 {
    font-size: 20px;
    color: #ffffff;
    margin-top: 10px;
}

.news-cards .card .card-content p {
    font-size: 16px;
    color: #ffffff;
    margin-top: 10px;
}

@media (max-width: 480px) {

    .about {
        width: 100%;
        flex-direction: column;
    }

    .ong-info {
        padding: 20px;
    }

    .ong-info h1 {
        font-size: 20px;
    }

    .about img {
        width: 80%;
    }
 .news-cards{
    flex-direction: column;
    
 }
 .news-cards .card{
    width: 100%;
 }
}